body {
  margin: 0;
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font: 13px "Open Sans", "Helvetica Neue", helvetica, Arial, sans-serif;
  letter-spacing: 0;
}

/* Links */
a:link, a:visited {
  color: blue;
  text-decoration: none;
}

a:hover, a:active {
  color: red;
  text-decoration: underline;
}

/* Titles. */
#site-name {
  font-size: 35px;
  line-height: 20px;
  font-size: 3.5rem;
  line-height: 2rem;
  font-weight: 300;
  padding: 0 0 8px;
  padding: 0 0 0.8rem;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 20px;
  line-height: 2rem;
}

h1 {
  clear: both;
  font-weight: 300;
  padding: 0 0 8px;
  padding: 0 0 0.8rem;
  margin: 0;
}

h2 {
  font-weight: 300;
  margin-bottom: 12px;
  margin-bottom: 1.2rem;
}

h3 {
  margin-bottom: 14px;
  margin-bottom: 1.4rem;
}

h4 {
  margin-bottom: 12px;
  margin-bottom: 1.2rem;
}

h5 {
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: 0;
}

h6 {
  font-size: 11px;
  font-size: 1rem;
  font-weight: bold;
}

/* Paragraph styles. */
p {
  margin: 5px 0 10px 0;
  margin: 0.5rem 0 1rem 0;
}

/* List styles. */
ul, ol {
  margin-left: 0;
  padding-left: 0;
}

/* Table styles. */
table {
  width: 99%;
}

tr.even td,
tr.odd td {
  padding: 10px 5px;
  padding: 1rem 0.5rem;
}

tr.odd {
  background-color: white;
}

/* Code. */
pre, code, tt {
  font: 10px "andale mono", "lucida console", monospace;
  font: 1rem "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
  padding: 0.5rem;
  margin: 0.5rem 0;
  border: 0.1rem solid #aaaaaa;
}

/* List styles. */
ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
}
ul ul ul {
  list-style-type: square;
}
ul ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
abbr {
  border-bottom: 1px dotted #666666;
  border-bottom: 0.1rem dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
#edit-title {
  font-size: 24px;
  font-size: 2.4rem;
  width: 99%;
}

#systrem-thremes-form img {
  width: 100px;
  width: 10rem;
}

.form-itrem .description {
  font-style: italic;
  line-height: 12px
  line-height: 1.2rem;
  font-size: 8px;
  font-size: 0.8rem;
  margin-top: 5px;
  margin-top: 0.5rem;
  color: #777777;
}

#edit-delete {
  color: #cc0000;
}

/* Console, style from slate threme. */
div.messages {
  padding: 9px;
  padding: 0.9rem;
  margin: 10px 0;
  margin: 1rem 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
  border: 0.1rem solid #aaccee;
}

div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}

div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}


.page-node .content .form-type-item { display:none}
.page-node #comment-form .form-type-item { display:block;}   